.buttonshadow{-webkit-box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.2)}
.red8{background:#ca4f5e;background:rgba(189,35,54,0.8)}
.transition{-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{display:inline-block;height:21px;padding:3px 6px;margin-bottom:7px;font-size:1em;line-height:21px;color:#555;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
label,input,button,select,textarea{font-size:1em}
li{line-height:21px}
.modal{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:600;color:#006297;margin:7px 0}
h1{font-size:1.6em;line-height:1.75em;color:#006297;font-weight:400}
h2{font-size:1.4666em;line-height:1.90909;font-weight:400}
h3{font-size:1.33333em;line-height:1.05em;font-weight:400}
h4{font-size:1.2em;line-height:1.1666em;font-weight:400}
h5,h6{font-size:1em;line-height:1.4em}
#list_view h5{margin-bottom:0}
.modal-header{background-color:#e5e5e5}
.modal-header h3{font-weight:400;text-transform:uppercase}
.modal-header .close{color:#fff;opacity:.8;padding:0 0 0 5px;text-shadow:0 0 0 #fff}
.modal-header .close:focus,.modal-header .close:hover,.modal-header .close:active{opacity:1;outline:0}
#recresult header{font-size:1.2em;line-height:1.1666em;color:#006297;margin:7px 0}
#uber{background:#394555;color:#fff}
#uber .modal-header,#uber .modal-body{background:transparent;border:0}
#uber h4{color:#fff;margin:42px 0 21px 0}
#uber a,#uber a:visited{color:#fff;text-decoration:underline}
#uber li{margin:0 0 21px 0}
html{background-color:#f5f5f5}
html,body,#vaccine_finder,#vaccine_finder .row-fluid,#vaccine_finder .span8{height:100%}
.main{background:#f5f5f5;padding:49px 0;width:100%}
.content-single-column{max-width:700px;padding:77px 30px 0 30px;margin:0 auto}
#vaccine_finder .span8,#vaccine_finder .row-fluid,#vaccine_finder{position:relative}
body{font-family:'Open Sans',sans-serif;font-weight:400;font-size:.9375em;line-height:1.4em;color:#2f2f2f;height:100%}
body.home{background-color:#f5f5f5}
.container-fluid{padding-right:30px;padding-left:30px}
#vaccine_finder{padding:77px 30px 21px 30px;background-color:#f5f5f5;height:85%}
.nav li a.active{background:#616a77 !important;padding:20px 15px 17px;margin:-10px 0;color:#fff !important}
.navbar .btn-navbar{float:right;padding:7px 10px;margin-left:5px;margin-right:5px;color:#fff;text-shadow:0 0 0;background-color:transparent;background-image:none;border:0;filter:none;-webkit-box-shadow:inset 0 0 0;-moz-box-shadow:inset 0 0 0;box-shadow:inset 0 0 0}
.navbar .btn-navbar:hover,.navbar .btn-navbar:focus,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled]{color:#eee;background-color:transparent}
#footer{padding:21px 0;background-color:#fff;float:left;width:100%}
#footer .r,#footer .l{padding:0 30px}
#footer .r strong{color:#bd2336}
#footer img{filter:#808080;filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:grayscale(100%);-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);-webkit-filter:grayscale(1);margin:0 2px}
#footer img[src*="flugov.png"]{margin-top:4px}
#footer img[src*="harvardlogo.gif"]{margin-right:12px}
.alert-box{background:#006297;color:#fff;padding:8px 15px;margin-bottom:14px}
.togglemed,.togglevac{cursor:pointer;margin:0 0 7px 0}
#medbutton,#recbutton,.shortagebutton{width:100%;display:block;margin:0 0 14px 0;padding:24px 0 25px 0;color:#fff;background-color:#ca4f5e;text-align:center;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms}
#medbutton:hover,#recbutton:hover,.shortagebutton:hover{background:#bd2336}
.shortagebutton{}
#fnybutton{margin-right:2%}
#fnybutton2{width:98%}
.fs_toggle{z-index:1;position:absolute;right:-2px;top:0;padding:5px 6px;color:#fff;border:1px solid #fff;background:#ca4f5e;background:rgba(189,35,54,0.8);-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms;display:inline-block}
.fs_toggle:hover{background:#bd2336}
#collapse_map{top:50%;margin-top:1px}
#collapse_map.icon-resize-small{top:0;margin-top:0}
img[src*="uber.jpg"]{margin-top:-5px}
.loading{position:absolute;z-index:100;width:100%;height:100%;text-align:center;background:rgba(255,255,255,0.5);border:1px solid #fff}
.loading .icon-spinner{opacity:.8;color:#bd2336;font-size:4rem;top:calc(46%);position:relative}
#list_view{width:100%;height:50%;float:left;background-color:#fff;border:1px solid #fff;border-top:0;border-bottom:0;overflow-y:auto}
#list_view.list-meds ul{padding-top:48px}
.antiviral-legend{padding:14px 2%;display:block;background:#fff;position:absolute;left:0;right:0}
#list_view .level{margin:0 15px 0 0}
#list_view p{margin:21px 25px}
.icon-circle:before{content:"" !important}
#list_view .icon-circle{margin:0 1px 0 0;vertical-align:middle;width:9px;height:9px;display:inline-block;background:url(../img/l.png) no-repeat}
#list_view .med.icon-circle,.additional_info .med.icon-circle{color:#fcb800;background:url(../img/m.png) no-repeat}
#list_view .high.icon-circle,.additional_info .high.icon-circle{color:#8cae48;background:url(../img/h.png) no-repeat}
#list_view ul{margin:0 0 21px 2%}
#search ul li,#list_view ul li{list-style-type:none}
li .marker{float:left;margin-right:6px}
li .text{float:left}
#list_view li{float:left;width:98%;margin:7px 2% 7px 0}
#search ul{margin-left:0}
#list_view .expanded{margin:0;display:none}
#map_canvas{width:100%;height:50%;float:left;border:1px solid #fff}
.navbar .nav>li>a:hover{color:#eee}
.navbar .nav>li>a{color:#fff;text-shadow:0 1px 0 #000}
.navbar .brand{font-size:1.3em;font-weight:normal;color:#fff;text-shadow:0 1px 0 #000;padding:15px 20px 10px;min-width:315px}
.brand img{margin:-5px 0 0 0;height:30px}
.navbar .nav{padding:7px 0;position:static}
#joinfny{position:absolute;right:0}
.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{-webkit-box-shadow:0 0 0;-moz-box-shadow:0 0 0;box-shadow:0 0 0}
.navbar{padding:3px 0 0 0;background-color:#394555;margin-bottom:0;position:fixed}
.navbar-inner{min-height:40px;padding-right:20px;padding-left:20px;background-color:#394555;background-image:none;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;filter:none;-webkit-box-shadow:0 0 0;-moz-box-shadow:0 0 0;box-shadow:0 0 0}
a,a:visited{color:#bd2336;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms}
a:focus,a:hover,a:active{text-decoration:none;color:#ca4f5e}
footer a,footer a:visited{color:#2f2f2f}
footer a:hover{color:#ca4f5e}
.collapse{background-color:#e5e5e5}
input#location{width:98%;padding:4px 1%;border-radius:2px;webkit-box-shadow:inset 0 0 rgba(0,0,0,0);box-shadow:inset 0 0 rgba(0,0,0,0);border:0}
#searchloc{margin:0 0 7px 0;display:block}
.locationsearch{position:relative;float:left;width:100%}
input#go{position:absolute;min-width:0;right:1%;top:6px;background:transparent;color:#bd2336;margin:0;border:0;padding:0;webkit-box-shadow:inset 0 0 rgba(0,0,0,0);box-shadow:inset 0 0 rgba(0,0,0,0)}
input#go:hover{color:#ca4f5e}
#search .exp-antivirals,#search #exp_flu_shots,#search #exp_hpv_shots,#search #exp_men_shots,#search #exp_pne_shots{margin-left:20px}
.accordion-heading{background-color:#394555;color:#fff;border-bottom:0 solid #fff;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms}
.accordion-heading:hover{background-color:#616a77}
.accordion-heading a{color:#fff}
.accordion-heading .icon-caret-down,.accordion-heading .icon-caret-right{float:right}
.ie7 .accordion-heading .icon-caret-down,.ie7 .accordion-heading .icon-caret-right{float:none}
.accordion-inner{background-color:#e5e5e5;border-top:0}
#collapseFour .accordion-inner p{margin:0 0 7px 0}
#search_form{border-bottom:1px solid #fff}
.accordion-group{margin-bottom:0;border:1px solid #fff;border-bottom:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
#search_form input[type="checkbox"],#search_form_rec input[type="checkbox"],#report_flu_shortage input[type="checkbox"]{position:absolute;opacity:0;height:13px;width:13px;border:0;padding:0}
.ie7 #report_flu_shortage label,.ie8 #report_flu_shortage label,.ie7 #search_form_rec label,.ie8 #search_form_rec label,.ie7 #hmalerts label,.ie8 #hmalerts label,.ie7 #search_form li label,.ie8 #search_form li label{margin-left:17px}
.ie7 #report_flu_shortage input[type="checkbox"]{position:relative;float:left}
#search_form input[type="checkbox"]+label::before,#search_form_rec input[type="checkbox"]+label::before,#report_flu_shortage input[type="checkbox"]+label::before{content:"";padding-left:5px;display:inline-block;width:13px;height:13px;background:url("../img/chbx.png") no-repeat 0 0}
#search_form input[type="checkbox"]:not(:checked):hover+label::before,#search_form_rec input[type="checkbox"]:not(:checked):hover+label::before,#report_flu_shortage input[type="checkbox"]:not(:checked):hover+label::before{background-position:0 -13px}
#search_form input[type="checkbox"]:checked+label::before,#search_form_rec input[type="checkbox"]:checked+label::before,#report_flu_shortage input[type="checkbox"]:checked+label::before{background-position:0 -26px}
#search_form input[type="checkbox"]:disabled+label,#search_form input[type="text"]:focus,#search_form input[type="text"]:hover,#search_form input[type="text"]:active{opacity:1;cursor:default}
#search_form label{display:inline}
.blue{color:#006297}
.inline{display:inline-block}
.uppercase{text-transform:uppercase}
.center{text-align:center}
.or{margin:21px 0;background:#e5e5e5;padding:7px 0;font-weight:600}
strong{font-weight:600}
footer{font-size:.8666em;line-height:1.615384em;color:#666}
.sm,.additional_info .sm{font-size:.8666em;line-height:1.615384em}
.l{float:left}
.r{float:right}
p{margin:0 0 21px 0}
.nt{display:block;color:#666;font-style:italic;margin:21px 10px}
label .opt{color:#666;font-weight:400;font-style:italic}
.boxtext{background:#e5e5e5;max-height:300px;overflow:auto;padding:10px;width:380px;display:inline-block;margin-top:8px;border:1px solid #fff}
.infoBox{background:url('../img/boxtip.png') 42px 10px no-repeat;padding:13px 15px 0 0;z-index:9999;position:absolute;font-size:15px !important;line-height:21px !important}
.gm-style div,.gm-style span,.gm-style label,.gm-style a{font-family:'Open Sans',sans-serif;font-weight:400;font-size:100%;line-height:1.4em;}
.infoBox .addr{background-color:#394555;color:#fff;padding:10px;margin:-10px -10px 14px -10px}
.additional_info .icon-circle{font-size:9px;margin:0 1px 0 0;color:#bd2336;vertical-align:middle}
.additional_info .level{display:block}
.infoBox .addr a{color:#fff}
.infoBox img[src*="close.png"]{position:absolute !important;right:21px;top:26px;opacity:.8}
.infoBox img[src*="close.png"]:hover{opacity:1}
.infoBox p{margin:0 0 14px 0}
.additional_info{overflow-y:auto;max-height:330px}
.infoBox .shortage{margin:0 -10px -10px -10px;padding:10px;background:#e5e5e5}
.infoBox .shortage a{display:block}
.infoBox .shortage strong,.infoBox .shortage ul{font-size:.85em}
.infoBox .shortage strong{margin:7px 0 0 0;display:block}
.infoBox .shortage ul{margin:0}
.infoBox .shortage li{list-style-type:none}
.modal-body{background-color:#f5f5f5}
#report_flu_shortage input[type="radio"]{display:inline-block;margin-top:-4px}
#report_flu_shortage #select-provider{margin:0 0 21px 0}
#report_flu_shortage label[for="select-provider"].error{margin:-14px 0 21px 0}
#report_flu_shortage label.inline{margin-left:5px}
#report_flu_shortage .disabled{font-style:italic;color:#777}
#report_flu_shortage h4{margin:0 0 14px 0}
#report_flu_shortage #show-flu-shots{margin:0 0 0 20px;background-color:transparent}
#report_flu_shortage label:first-child{color:#006297;font-weight:600;margin-left:0}
#report_flu_shortage input[type="date"].error,#report_flu_shortage input[type="email"].error,#report_flu_shortage input[type="text"].error,#report_flu_shortage textarea.error,#report_flu_shortage select.error{-webkit-box-shadow:inset 0 0 2px 0 #d66500;-moz-box-shadow:inset 0 0 2px 0 #d66500;box-shadow:inset 0 0 2px 0 #d66500}
#report_flu_shortage label .msg,#report_flu_shortage label.error{color:#d66500;font-style:italic}
#report_flu_shortage label .msg{margin-left:10px}
#report_flu_shortage input[type="date"],#report_flu_shortage input[type="text"],#report_flu_shortage input[type="email"],#report_flu_shortage textarea,#report_flu_shortage select{width:auto;margin-right:10px;padding:7px;border:0;background:#fff;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms;outline:0;-webkit-box-shadow:inset 0 0 2px 0 #aaa;-moz-box-shadow:inset 0 0 2px 0 #aaa;box-shadow:inset 0 0 2px 0 #aaa}
#report_flu_shortage input[type="date"]:focus,#report_flu_shortage input[type="date"]:hover,#report_flu_shortage input[type="date"]:active,#report_flu_shortage input[type="email"]:focus,#report_flu_shortage input[type="email"]:hover,#report_flu_shortage input[type="email"]:active,#report_flu_shortage input[type="text"]:focus,#report_flu_shortage input[type="text"]:hover,#report_flu_shortage input[type="text"]:active,#report_flu_shortage textarea:focus,#report_flu_shortage textarea:hover,#report_flu_shortage textarea:active{border:0 !important;outline:0 !important;-webkit-box-shadow:inset 0 0 2px 0 #3381ac;-moz-box-shadow:inset 0 0 2px 0 #3381ac;box-shadow:inset 0 0 2px 0 #3381ac}
#report_flu_shortage input[type="date"],#report_flu_shortage input[type="email"],#report_flu_shortage input#email{width:440px}
#report_flu_shortage textarea{height:63px}
#report_flu_shortage select{height:33px;border:1px solid #bfbfbf;margin-top:1px}
#report_flu_shortage select:focus,#report_flu_shortage select:hover,#report_flu_shortage select:active{border:1px solid #3381ac}
#report_flu_shortage div{margin:0 0 14px 0}
#report_flu_shortage span.indent{margin:7px 0 14px 0;float:left;width:100%}
#report_flu_shortage input[type="submit"]{margin-top:7px}
#email input[type="text"],#email input[type="email"]{width:96%;padding:7px 2%;border-radius:2px;border:0;background:#ccc;-webkit-box-shadow:inset 0 0 0 0;-moz-box-shadow:inset 0 0 0 0;box-shadow:inset 0 0 0 0}
#email input[type="text"]:focus,#email input[type="text"]:hover,#email input[type="text"]:active,#email input[type="email"]:focus,#email input[type="email"]:hover,#email input[type="email"]:active{background:#ddd;border:0;outline:0;-webkit-box-shadow:inset 0 0 0 0;-moz-box-shadow:inset 0 0 0 0;box-shadow:inset 0 0 0 0;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none}
#email label{color:#006297;margin:3.5px 0}
#email .submit{width:100%;padding:7px 0;margin-top:14px}
#search_form_rec{float:left;width:100%}
#mailinglist .question{float:left;width:49%}
#mailinglist section{float:left;width:100%}
#mailinglist .question:first-child{margin-right:2%}
#mailinglist .question input{width:96%;padding:6px 2%;background:#e5e5e5;border:1px solid #f5f5f5;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms}
#mailinglist .question input:focus,#mailinglist .question input:hover,#mailinglist .question input:active{border:1px solid #f5f5f5;border-color:#f5f5f5;outline:0;background:#bfbfbf;-webkit-box-shadow:inset 0 0 0 transparent !important;-moz-box-shadow:inset 0 0 0 transparent !important;box-shadow:inset 0 0 0 transparent !important}
label{margin-bottom:0}
input[type="radio"],input[type="checkbox"]{margin:0;margin-top:0px \9}
a.back-button{display:inline-block;margin:7px 15px 0 0;float:left;text-align:center;padding:14px 7px 13px 7px;background-color:#3381ac;color:#fff;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms;-webkit-box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.2);border-radius:2px;min-width:100px}
a.back-button:focus,a.back-button:hover,a.back-button:active{background-color:#006297}
input[type="submit"],input[type="button"]{border:0;background-color:#ca4f5e;color:#fff;padding:14px 7px;min-width:100px;-webkit-box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.2);border-radius:2px;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms;margin-top:21px;line-height:21px}
#findvaccines{float:left}
.email a,.print a{color:#fff;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms;background:#006297;padding:14px;border-radius:2px;-webkit-box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.2);float:right;margin-top:21px}
.email a{background:#009767;margin-right:10px}
.email a:hover{background:#33ac85}
.print a:hover{background:#3381ac}
input[type="submit"]:hover,input[type="button"]:hover{background-color:#bd2336;-webkit-box-shadow:inset 0 0 0;-moz-box-shadow:inset 0 0 0;box-shadow:inset 0 0 0;outline:0;border:0}
select{width:auto;border:1px solid;padding:0}
#register{float:left;width:100%;margin:0 0 21px 0}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{font-weight:normal}
.ui-datepicker .ui-datepicker-prev:hover,.ui-datepicker .ui-datepicker-next:hover{background:transparent;border:1px solid transparent}
.shortageinfo.icon-warning-sign{font-size:.75em;color:#ca4f5e;vertical-align:top;display:inline-block;margin-top:6px}
.shortageinfo.icon-warning-sign:focus{cursor:default}
.tooltip{position:absolute;z-index:1030;display:block;font-size:12px;line-height:1.4;opacity:0;filter:alpha(opacity=0);visibility:visible}
.tooltip.in{opacity:1;filter:alpha(opacity=100)}
.tooltip.top{padding:5px 0;margin-top:-3px}
.tooltip.right{padding:0 5px;margin-left:3px}
.tooltip.bottom{padding:5px 0;margin-top:3px}
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip-inner{max-width:200px;padding:8px;color:#2f2f2f;text-align:left;text-decoration:none;background-color:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-top-color:#fff;border-width:5px 5px 0}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-right-color:#bd2336;border-width:5px 5px 5px 0}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-left-color:#000;border-width:5px 0 5px 5px}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-bottom-color:#000;border-width:0 5px 5px}
.button,.recformbutton{-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms;color:#fff;width:44%;border-radius:2px;display:inline-block;float:left;padding:14px 2%;text-align:center}
.button{width:auto;background:#009767;color:#fff !important}
#register .button{display:block;width:200px;-webkit-box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 3px 1px rgba(0,0,0,0.2)}
.button:hover{background:#33ac85}
.recformbutton:hover,.recformbutton:visited{color:#fff}
.recformbutton.flu{background:#006297;margin-left:4%}
.recformbutton.flu:hover{background:#3381ac}
.recformbutton.adult{background:#009767}
.recformbutton.adult:hover{background:#33ac85}
#recform .question_container{float:left;width:100%;background:#e5e5e5;border-bottom:1px solid #f5f5f5;padding:14px 20px}
#recform .question{width:525px}
#recform .left{width:30px;color:#006297}
#recform .input label{margin-right:10px;color:#006297}
#recform .input{width:145px;text-align:right}
#recform .input label{display:inline-block}
#recform input[type="submit"]{min-width:100px}
#recform .question,#recform .left,#recform .input{float:left}
@media (max-width:1100px){.shortagebutton{width:98%;padding:24px 1% 25px 1%;height:auto}}@media (max-width:979px){#vaccine_finder{padding:84px 30px 21px 30px} .nav-collapse{background-color:#394555} .nav-collapse .nav>li>a,.nav-collapse .dropdown-menu a{padding:7px 20px;font-weight:normal;color:#fff} .nav-collapse .nav>li>a:hover,.nav-collapse .nav>li>a:focus,.nav-collapse .dropdown-menu a:hover,.nav-collapse .dropdown-menu a:focus{background-color:transparent} input#go{display:block;width:100%;position:relative;padding:7px 1%;right:0;color:#fff;-webkit-transition:background-color 1s;-moz-transition:background-color 1s;-o-transition:background-color 1s;-ms-transition:background-color 1s;transition:background-color 1s;-webkit-transition:background-color 800ms;-moz-transition:background-color 800ms;-o-transition:background-color 800ms;-ms-transition:background-color 800ms;transition:background-color 800ms;background-color:#ca4f5e;margin-bottom:21px} input#go:hover{background-color:#bd2336;color:#fff}}@media (max-width:767px){body{background-color:#f5f5f5} .fs_toggle{display:none} #vaccine_finder{padding:77px 0} .collapse_views{display:none} #map_canvas{height:400px} .row-fluid [class*="span"]{float:left} .span4{margin-top:21px} #list_view{height:auto;max-height:400px} html,body,#vaccine_finder,#vaccine_finder .row-fluid,#vaccine_finder .span8{height:auto} footer{background-color:#fff;float:left}}@media (max-width:600px){#findvaccines,.email a,.print a{float:none;width:100%;padding-left:0;padding-right:0;display:block;text-align:center}}@media (max-width:500px){.brand span{display:none} .navbar .brand{min-width:0} .brand img{height:30px} #report_flu_shortage input[type="date"],#report_flu_shortage input[type="text"],#report_flu_shortage textarea,#report_flu_shortage select,#report_flu_shortage input[type="email"],#report_flu_shortage input#email{width:100%} #collapse_map,#collapse_list,#map_canvas{display:none} .recformbutton{width:100%} .recformbutton.flu{margin:14px 0 0 0} #footer .partners{display:block} #footer{padding:21px 20px;margin-left:-20px}}.ie7,.ie8{min-width:1000px}
